CVE-2005-0659
CVSS5.0
发布时间 :2005-05-02 00:00:00
修订时间 :2016-10-17 23:13:37
NMCO    

[原文]phpBB 2.0.13 and earlier allows remote attackers to obtain sensitive information via a direct request to oracle.php, which reveals the path in a PHP error message.


[CNNVD]phpBB 漏洞(CNNVD-200505-717)

        phpBB 2.0.13及更早版本使得远程攻击者可以通过直接请求oracle.php,导致系统在PHP错误信息中泄露路径,从而获取敏感信息。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:phpbb_group:phpbb:2.0.12
cpe:/a:phpbb_group:phpbb:2.0.4
cpe:/a:phpbb_group:phpbb:2.0.11
cpe:/a:phpbb_group:phpbb:2.0.5
cpe:/a:phpbb_group:phpbb:2.0.10
cpe:/a:phpbb_group:phpbb:2.0.2
cpe:/a:phpbb_group:phpbb:2.0.3
cpe:/a:phpbb_group:phpbb:2.0.0
cpe:/a:phpbb_group:phpbb:1.4.4
cpe:/a:phpbb_group:phpbb:2.0.1
cpe:/a:phpbb_group:phpbb:2.0.7a
cpe:/a:phpbb_group:phpbb:1.2.1
cpe:/a:phpbb_group:phpbb:1.4.0
cpe:/a:phpbb_group:phpbb:1.4.1
cpe:/a:phpbb_group:phpbb:1.4.2
cpe:/a:phpbb_group:phpbb:2.0.8
cpe:/a:phpbb_group:phpbb:1.0.0
cpe:/a:phpbb_group:phpbb:2.0.9
cpe:/a:phpbb_group:phpbb:2.0.6
cpe:/a:phpbb_group:phpbb:1.2.0
cpe:/a:phpbb_group:phpbb:2.0.13
cpe:/a:phpbb_group:phpbb:2.0.7
cpe:/a:phpbb_group:phpbb:2.0_rc1
cpe:/a:phpbb_group:phpbb:2.0_rc2
cpe:/a:phpbb_group:phpbb:2.0.6d
cpe:/a:phpbb_group:phpbb:2.0_rc3
cpe:/a:phpbb_group:phpbb:2.0.6c
cpe:/a:phpbb_group:phpbb:2.0_rc4
cpe:/a:phpbb_group:phpbb:2.0.8a
cpe:/a:phpbb_group:phpbb:2.0_beta1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0659
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0659
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-717
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=110996579900134&w=2
(UNKNOWN)  BUGTRAQ  20050304 -==phpBB 2.0.13 Full path disclosure==-
http://neosecurityteam.net/Advisories/Advisory-09.txt
(UNKNOWN)  MISC  http://neosecurityteam.net/Advisories/Advisory-09.txt
http://securitytracker.com/id?1013377
(UNKNOWN)  SECTRACK  1013377

- 漏洞信息

phpBB 漏洞
中危 未知
2005-05-02 00:00:00 2005-10-20 00:00:00
远程  
        phpBB 2.0.13及更早版本使得远程攻击者可以通过直接请求oracle.php,导致系统在PHP错误信息中泄露路径,从而获取敏感信息。

- 公告与补丁

        暂无数据

- 漏洞信息

14571
phpBB oracle.php Path Disclosure
Remote / Network Access

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-03-04 Unknow
2005-03-04 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站